Utterly Boring dot com

Getting Your "Disabled" Extensions Working In Firefox 1.5.0.1

I ran into this when I upgraded to Firefox 1.5.0.1 that my theme and one of my extensions were disabled. But since they worked in 1.5, they should be able to work in 1.5.0.1, right? They can, with a bit of work.

Posted by Jake on 02/08/06 @ 03:53 PM
Posted in Cool, Geekdom | Permalink



What are you doing down here? Don't you have something better to do? Like Go Back To The Top of the page, or even see who created this site? This site is © 2001 - 2017 by the Utterly Boring folks at UtterlyBoring.com. Steal my content, as I probably did, too, just link to my site or the original site. Batteries not included. One size fits all. Not for off-road use. Not for internal use. Do not taunt Happy Fun Ball.